Go Down

Topic: Nuovi sviluppi IDE 1.8.x (Read 419206 times) previous topic - next topic

speedyant

Interessante. Chissà se questa versione funziona ancora in xp...

speedyant

Interessante. Chissà se questa versione funziona ancora in xp...
Mi autoquoto, si, funziona ancora.

Standardoil

#2162
Mar 22, 2019, 09:12 pm Last Edit: Mar 22, 2019, 09:18 pm by Standardoil
ottimo, mi serve all'ora per il famoso corso con la famosa "diversamente piatta" regina del campari col bianco
'cipicchia, comincio a carburare adesso, e non ho ancora cominciato le serate di corso.....

ma XP in macchina virtuale?
io sto provando adesso con Raspbian su un raspberry
appena mi ricordo dove ho messo la tastiera....

Niente, no possibile, mamma e sue amiche hanno monopolizzato la sala della TV
Prima legge di Nelson (che sono io): Se vuoi il mio aiuto dimostrami almeno che hai letto il nostro "aiutateCi ad aiutarVi"

Non bado a studenti, che copino altrove

Tu hai problema-Io ti domando-Tu non mi rispondi: vuol dire che non ti serve più

speedyant

Nel mio caso si tratta di pc fisico con xp, con alcuni programmi "elettronici" che funzionano solo con xp.

Standardoil

Buona, grazie, oggi vado al lago dove ho un vecchio macchino con xp, proverò
Prima legge di Nelson (che sono io): Se vuoi il mio aiuto dimostrami almeno che hai letto il nostro "aiutateCi ad aiutarVi"

Non bado a studenti, che copino altrove

Tu hai problema-Io ti domando-Tu non mi rispondi: vuol dire che non ti serve più

nid69ita

Ma della versione 1.9.x non si hanno più notizie ??
my name is IGOR, not AIGOR

zoomx

Su Github l'ultimo aggiornamento della linea 1.9.x-beta risale ad un mese fa mentre la master a 15 giorni fa.

speedyant

Una curiosità, quante versioni avete "mantenuto" come file zip?
Ovvero se vi servono versioni vecchie le scaricate di volta in volta, oppure avete una cartella sparsa sul pc?

PaoloP

#2168
Sep 16, 2019, 06:53 pm Last Edit: Sep 16, 2019, 06:56 pm by PaoloP
Due: solo l'ultima e la penultima che poi cancello quando esce la successiva e mi accerto che non dia problemi.

P.S.
E' uscita la 1.8.10.

nid69ita

#2169
Sep 17, 2019, 06:21 pm Last Edit: Sep 18, 2019, 02:11 pm by nid69ita
Io ho sempre l'ultima (ci vuole poco a rimettere sopra lo zip precedente) e poi ho una 1.0.6 per vecchie librerie, per progetti che richiedono vecchie lib o vecchia versione IDE.
my name is IGOR, not AIGOR

speedyant

Ma a questo punto, si scaricano quelle che servono... Interessante.

speedyant

Per quanto possa interessare, la versione 1.8.10 pare non funzioni con windows xp.
Mi terrò gelosamente la 1.8.9! :D

skandy63

Sbaglio o la 1.8.10 in italiano non è ancora disponibile?
Ho provato a cercare la precedente 1.8.9 in italiano ma non la trovo. Sapreste dire dove trovarla?

gpb01

Ma la lingua non si imposta dalle preferenze del programma?

Guglielmo
Search is Your friend ... or I am Your enemy !

skandy63

OK, scusa Guglielmo, mi sono preoccupato per niente. La versione che ho installato da Microsoft Store è la 1.8.8 e mi dava problemi di eccessiva lentezza sia in avvio che durante la compilazione per ESP8266 D1 mini. Dopo aver anche cambiato l'antivirus, che avevo letto come possibile causa, e aggiornato Java, pensavo di aggiornare quella installata ma alla fine leggendo qua e là ho deciso di scaricare lo ZIP dell' 1.8.10 ma temevo che rimanesse in inglese visto che le lingue che mi proponeva erano english e chinese. L'ho fatto comunque ma una volta avviato mi sono trovato tutto in italiano. Reinstallato l'ESP ho cominciato a rilavorare in modo rapido come prima del rallentamento. Credo che d'ora in poi userò, come facevo una volta, la versione ZIP.

Go Up